﻿.score
{
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    font-size: 80%;
    padding: 2px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}

.score-left
{
    border-left: 1px solid black;
    background-color: #660000;
    color: #E6D8B5;
}

.score-right
{
    border-right: 1px solid black;
    background-color: #B6B150;
    color: #660000;
}

.add-to-cart
{
    background-image: url("images/btn_addtocart_gold.gif");
    width: 121px;
    height: 21px;
    display: inline-block;
}

.place-bid
{
    background-image: url("images/btn_placeBid.gif");
    width: 112px;
    height: 21px;
    display: inline-block;
}

.view-price
{
    background-image: url("images/btn_viewprice_gold.gif");
    width: 121px;
    height: 21px;
    display: inline-block;
}

.manage-cart
{
    background-image: url("images/btn_managecart_gold.gif");
    width: 121px;
    height: 21px;
    display: inline-block;
}

.btn-return-to-cart
{
    background-color: #B6B150;
    color: White;
    text-decoration: none;
    padding: 4px;
    margin: 5px 5px 0;
}

.products-list
{
    margin: 0;
    padding: 0;
    padding-top: 5px;
}

.products-list-item
{
    clear: both;
    list-style-type: none;
    margin: 5px 5px 0 5px;
    padding: 5px 0 5px 0;
    border: 1px solid #D5DFE5;
    background-color: White;
}

    .products-list-item a
    {
        margin: 0;
        vertical-align: top;
        text-decoration: none;
        color: Black;
    }

    .products-list-item img
    {
        float: left;
        border: none;
    }

.cart-btn-container
{
    margin-top: 10px;
}


/* Fonts and text */

.italic
{
    font-style: italic;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.right-text
{
    text-align: right !important;
}

.strong-text
{
    margin: 5px;
    padding: 2px;
    font-weight: bold;
    display: inline;
}

.detail-order-phone-container
{
    margin: 0 auto;
    width: 200px;
}

    .detail-order-phone-container a
    {
        color: #E6D8B5;
    }

.no-link
{
    text-decoration: none;
}

.no-margin
{
    margin: 0;
}

.H2ReviewNotes
{
    color: #531010;
    display: block;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.00em;
    font-weight: bold;
    margin: 0.5em 0 0.25em;
    padding: 0;
}

.detail-auction
{
    display: inline;
    margin: 5px;
    padding: 2px;
}

.lot-items-list
{
    margin: 0;
    padding: 0;
    padding-top: 5px;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
    display: block;
    margin: 5px 5px 0 5px;
}

.strike
{
    color: #FF0000;
    text-decoration: line-through;
}

.basket-update-failure-container
{
    text-align: center;
    margin: 10px;
}

.basketItemCount
{
    left: 11px;
    bottom: 18px;
    display: block;
    color: #600;
    position: absolute;
    width: 25px;
    height: 25px;
    line-height: 25px;
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    background-color: white;
    box-shadow: 2px 2px 2px #444;
    font-weight: bold;
    text-align: center;
    z-index: 1;
}
/* Styles for validation helpers
-----------------------------------------------------------*/

.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-valid
{
    display: none;
}


/* Styles for editor and display helpers
----------------------------------------------------------*/

.display-label, .editor-label
{
    margin: 1em 0 0 0;
    font-weight: bolder;
}

.shipment-item-detail-header
{
    white-space: normal !important;
    background-color: #660000;
    color: #E6D8B5;
    display: block;
}

.requiresAttention
{
    margin-top: 10px;
    color: Red;
    font-weight: bolder;
    font-size: 16px;
}

.floatClear
{
    clear: both;
}

.checkoutStepContainer
{
    background-color: #E6D8B5;
    border-bottom-color: #660000;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    margin-bottom: 15px;
}

.checkoutStepContainerHeader
{
    white-space: normal !important;
    background-color: #660000;
    color: #E6D8B5;
    display: block;
    width: 100%;
    font-weight: bolder;
    font-size: large;
    background-image: url(images/Collapse.gif);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 30px;
}

.hidden
{
    display: none;
}

/* Tabbed interface */

ul.tabs
{
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px; /*--Set height of tabs--*/
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 100%;
}

    ul.tabs li
    {
        float: left;
        margin: 0;
        padding: 0;
        height: 31px; /*--Subtract 1px from the height of the unordered list--*/
        line-height: 31px; /*--Vertically aligns the text within the tab--*/
        border: 1px solid #999;
        border-left: none;
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
        overflow: hidden;
        position: relative;
        background: #e0e0e0;
    }

        ul.tabs li a
        {
            text-decoration: none;
            color: #000;
            display: block;
            font-size: 1.2em;
            padding: 0 20px;
            border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
            outline: none;
        }

            ul.tabs li a:hover
            {
                background: #ccc;
            }

html ul.tabs li.active, html ul.tabs li.active a:hover
{
    /*--Makes sure that the active tab does not listen to the hover properties--*/
    background: #fff;
    border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container
{
    border: 1px solid #999;
    border-top: none;
    overflow: hidden;
    width: 100%;
    background: #fff;
}

.tab_content
{
    padding: 20px;
    font-size: 1.2em;
}

/*End tabs*/

.receiptHeaderLarge
{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 15px;
    font-weight: 600;
}

.receiptHeaderSmall
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 500;
}

.receiptHeaderMedium
{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 14px;
    font-weight: 600;
}

.klRed
{
    color: #600;
}

.receiptHeaderMediumThin
{
    font-size: 13px;
    font-weight: 500;
}

/* Swipe 2 required styles */

.swipe
{
    overflow: hidden;
    visibility: hidden;
}

.swipe-wrap
{
    overflow: hidden;
    position: relative;
}

    .swipe-wrap div
    {
        float: left;
        width: 100%;
        position: relative;
    }

/* END required styles */

#slider
{
    background: white;
}

.sliderDotsAds
{
    text-align: center;
    font-size: 27px;
    line-height: 1.3;
    display: block;
}

    .sliderDotsAds span
    {
        display: inline-block;
        padding: 0 3px;
        color: #660000;
        opacity: .3;
    }

        .sliderDotsAds span.on
        {
            color: #660000;
            opacity: 1;
        }

.sliderDots
{
    text-align: center;
    font-size: 27px;
    line-height: 1.3;
    display: block;
    margin-top: -10px;
    margin-bottom: -10px;
}

    .sliderDots span
    {
        display: inline-block;
        color: #660000;
        opacity: .3;
    }

        .sliderDots span.on
        {
            color: #660000;
            opacity: 1;
        }

.price
{
    color: #660000;
    font-family: Georgia, 'Times New Roman', serif;
    font-weight: bold;
    font-size: 13px;
}

.priceNonBold
{
    color: #660000;
    font-family: Georgia, 'Times New Roman', serif;
    font-weight: normal;
    font-size: .9em;
}

.insiderHiddenPrice
{
    color: #005000;
}

.ui-li-desc, .ui-li-heading
{
    white-space: normal;
}

.productDisplayName
{
    display: block;
    font-size: 1em;
    font-weight: bold;
    color: #660000;
    margin-bottom: 5px;
}

.auctionDisplayName
{
    display: block;
    font-size: 1em;
    font-weight: bold;
    color: #660000;
}

.auctionDetailSection
{
    font-size: .8em;
    padding-top: 3px;
    padding-bottom: 5px;
}

.auctionDetailLabel
{
    font-weight: bold;
}

.productSKU
{
    display: block;
    color: #999999;
    font-size: .85em;
    font-weight: normal;
    margin-bottom: 10px;
}

.ratingContainer
{
    display: inline-block;
    width: 60px;
    text-align: center;
    vertical-align: middle;
    font-weight: 200;
}

    .ratingContainer a
    {
        text-decoration: none;
    }


.ratingContainerLabel
{
    width: 100%;
    text-align: center;
    display: block;
    color: #660000;
}

.ratingContainerValue
{
    display: block;
    color: #204342;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.adSwipeContainer
{
    margin-bottom: 0;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -15px;
}

.productSwipeContainer
{
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -10px;
}

.headerLink
{
    margin-left: 15px;
    text-decoration: none;
    font-size: .9em;
    font-weight: normal;
}

.small-text
{
    font-size: 12px;
    font-weight: normal;
}

.review-date
{
    margin-right: -15px; 
    width: 25%; 
    margin-top: 0;
}

.reviewer-img
{
    height: 75px;
    margin-right:15px;
    float:left;
    clear:left;
}

/*********************new css*************************/

.buypath-steps-img
{
    width: 100%;
    max-width: 380px;
}

.buypath-steps-container
{
    text-align: center;
    margin: 0 -15px;
}

.indent-text
{
    margin-left: 15px;
}


#list-nav
{
    margin-top: 0px;
}

.list-nomargin
{
    margin-top: 10px !important; 
    margin-bottom: 10px !important;
}

/*** Header Styles ***/

.basketContainer
{
    padding-top: 17px;
    padding-right: 10px;
    float: right;
    position: relative;
}

    .basketContainer a
    {
        text-decoration: none;
    }

        .basketContainer a img
        {
            border: none;
        }

.searchIconContainer
{
    margin-top: 8px;
    padding: 3px;
    border-radius: 10px;
}

    .searchIconContainer.active
    {
        border: 2px solid white;
    }

#searchContainer
{
    background-color: #3d0000;
    padding: 1px 0;
}

#Header
{
    height: 58px;
}

    #Header .HeaderLogo
    {
        padding-left: 4px;
        padding-top: 4px;
        float: left;
        text-decoration: none;
    }

    #Header .HeaderIcon
    {
        float: right;
        margin-left: 15px;
        width: 50px;
    }

.page-header
{
    font-size: 110%;
    font-weight: bold;
    padding: 3px 0;
    margin-bottom: 15px;
}

.list-link
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.list-icon
{
    float: left;
    width: 32px;
    height: 32px;
    padding: 5px 5px 0 5px;
    margin-left: 5px;
}

.link-float-right
{
    float: right;
    display: block;
}

/*** Footer Styles ***/

.footer-search
{
    background-color: #7d0000;
    padding: 2px 10px;
}

.footer-list
{
    list-style: none;
    overflow: hidden;
    position: relative;
    padding-left: 0px;
    padding-bottom: 15px;
}

    .footer-list li
    {
        position: relative;
        width: 50%;
        float: left;
    }

        .footer-list li a
        {
            text-decoration: none;
            display: block;
            padding: 15px 10px 15px 20px;
            font-size: 12px;
            font-weight: bold;
            color: #f4f4f5;
            text-shadow: 1px 1px 0px #333;
        }

.footer-links ul
{
    list-style-type: none;
    margin-left: 0;
    margin-right: 10px;
    padding-left: 0;
    text-align: center;
}

.footer-links li
{
    display: inline-block;
    margin-left: 10px;
    padding-left: 0;
}

.info-box
{
    background-color: #F2EFDB;
    padding: 15px;
    font-style: italic;
}

/*** Order and Receipt Styles ***/

div.test-list
{
    display: block;
    text-decoration: none;
    background-color: White;
    padding: 15px;
    margin: 10px 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 2px 2px 2px #888888;
}

a.order-list, div.order-list
{
    display: block;
    text-decoration: none;
    background-color: White;
    padding: 15px;
    margin: 10px 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 2px 2px 2px #888888;
}

    a.order-list:link
    {
        color: Black;
    }

    a.order-list:active
    {
        color: Black;
    }

    a.order-list:visited
    {
        color: Black;
    }

    a.order-list:hover
    {
        color: Black;
    }

.order-status,
.order-status-picking,
.order-status-canceled
{
    text-shadow: none;
    font-weight: normal;
    float: right;
    padding: 2px 25px 2px 7px;
    margin-right: -15px;
}

.order-status
{
    color: White;
    background-color: #4AB825;
}

.order-status-picking
{
    color: White;
    background-color: #FF9900;
}

.order-status-cancelled
{
    color: White;
    background-color: #A00000;
}


.order-total
{
    color: #FF6600;
    font-weight: bold;
}

.gift-card-applied
{
    color: green;
    font-weight: bold;
    margin-top: 5px;
}

.order-summary-grid
{
    text-align: right;
    margin-top: 4px;
}

    .order-summary-grid div
    {
        padding: 4px 2px;
    }

    .order-summary-grid .ui-block-a
    {
        width: 67%;
    }

    .order-summary-grid .ui-block-b
    {
        width: 33%;
    }


/*** Product Search Refinement Styles ***/

.searchRefinement
{
    background-color: #FFFFFF;
    margin: -15px -15px 0 -15px;
    padding: 0;
    display: block;
}

    .searchRefinement .sort-label
    {
        float: left;
        margin: 0.5em 0 0 0;
        width: auto !important;
        color: #757575;
        font-size: 1em;
        font-weight: normal;
    }

    .searchRefinement .refine
    {
        float: right;
    }

    .searchRefinement .selected-refinements
    {
        margin: 0;
        background-color: #F1F1F1;
        border: 1px solid #CCCCCC;
        border-right-width: 0;
        border-left-width: 0;
    }

        .searchRefinement .selected-refinements a
        {
            margin-left: 0;
            margin-right: 0;
        }

    .searchRefinement .ui-select .ui-btn
    {
        max-width: 40%;
    }

    .searchRefinement .search-verbiage
    {
         margin-top:5px;
         margin-bottom:5px;
         margin-left:5px;
         margin-right:5px;
         text-align:center;
    }

    .searchRefinement .out-of-stock
    {
         margin-left:5px;
         margin-right:5px;
    }


/*** Page Header Styles ***/

h4
{
    font-size: .9em;
    font-weight: Bold;
    text-align: left;
    margin-top: 8px;
    margin-bottom: 10px;
}

h3
{
    font-size: 1em;
    font-weight: Bold;
    text-align: left;
    margin-top: 8px;
    margin-bottom: 10px;
}

h2
{
    font-size: 1.1em;
    font-weight: Normal;
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
}

h1
{
    font-size: 1.1em;
    font-weight: Bolder;
    margin-left: 1em;
    text-align: left;
    margin-top: 3px;
}

.backButton
{
    margin: -4px 0 0 0;
}

.layoutLeft
{
    float: left;
    width: 25%;
}

.layoutRight
{
    float: right;
    width: 25%;
}

/*** Bid History Styles ***/

a.bid-list
{
    display: block;
    text-decoration: none;
    background-color: White;
    padding: 15px;
    margin: 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 2px 2px 2px #888888;
}

    a.bid-list:link
    {
        color: Black;
    }

    a.bid-list:active
    {
        color: Black;
    }

    a.bid-list:visited
    {
        color: Black;
    }

    a.bid-list:hover
    {
        color: Black;
    }


.bid-status-highest
{
    text-shadow: none;
    color: White;
    font-weight: normal;
    float: right;
    background-color: #4AB825;
    padding: 2px 25px 2px 7px;
    margin-right: -15px;
}

.bid-status-closed
{
    text-shadow: none;
    color: White;
    font-weight: normal;
    float: right;
    background-color: #7A7A7A;
    padding: 2px 25px 2px 7px;
    margin-right: -15px;
}

.bid-status-outbid
{
    text-shadow: none;
    color: White;
    font-weight: bold;
    background-color: #E90000;
    padding: 4px 25px 4px 7px;
    margin: -15px -15px 5px -15px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.bid-winning
{
    color: #FF6600;
    font-weight: bold;
}

.bid-winning-outbid
{
    color: #E90000;
    font-weight: bold;
}

.ui-btn-active .no-highlight
{
    color: #2F3E46 !important;
    background: none !important;
    background-color: white !important;
}


/*** Paging Styles ***/
.paging
{
    text-align: center;
    margin-top: 15px;
    margin-left: -15px;
    margin-right: -15px;
}

.paging-buttons
{
    margin-top: 15px;
    display: inline-block;
    width: 100%;
}

.paging-next
{
    float: right;
    margin-right: -5px;
}

.paging-prev
{
    float: left;
    margin-left: -5px;
}

.paging-number
{
    padding: 10px 20px;
}


/*** Check-out Styles ***/

.btn-divider
{
    position: absolute;
    margin: 0;
    top: 2px;
    right: 2px;
}

.btn-divider-container
{
    position: absolute;
    top: -5px;
    right: -2px;
}

.btn-list-divider
{
    padding: 4px;
    right: 0;
    top: 0;
    position: absolute;
    border: 1px solid #b3b3b3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .btn-list-divider:active
    {
        background-color: #660000;
    }

.lotBidProxy
{
    font-weight: normal;
    font-style: italic;
    color: gray;
}

.lotBidNormal
{
    font-weight: normal;
}

.product-image
{
    margin-right: 7px;
    margin-bottom: 7px;
}

.lot-item-display
{
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;
}

    .lot-item-display div span
    {
        font-weight: bold;
    }

.lot-item-display-name
{
    text-wrap: none;
    font-weight: bold;
    color: #660000;
}

.lot-item-bottle-size
{
    color: #999;
    font-weight: normal;
}

.bid-dialog-launcher
{
    position: absolute;
    right: 5px;
    margin-top: -9px;
}

.bold
{
    font-weight: bold;
}

.basket-item-container
{
    min-height: 80px;
    position: relative;
    height: auto;
    padding-left: 36px;
}

.basket-item-image-container
{
    position: absolute;
    left: 0;
    height: 100%;
    width: 33px;
}

.basket-item-price-container
{
    margin-top: 5px;
    margin-bottom: 5px;
}

.basket-item-giftbox-text
{
    font-style: italic;
    font-weight: normal;
}

.red
{
    color: red;
}

.cvcode-info
{
    font-size: 12px;
}

.basket-summary
{
    font-weight: 600;
    border: 1px solid #F0E6E6;
    border-radius: 15px 15px;
    background-color: #F3F3F3;
    margin-top: 25px;
    margin-bottom: 15px;
}


/* Scrollbox item */

